.searchfield {
font-size: 14px;
width: 75%;
margin-top: 10px;
margin-right: 3px;
margin-left: 5px;
padding: 7px 5px;
border: 2px solid #ddd;
border-radius: 3px;
}
.searchsubmit {
font-family: FontAwesome;
font-size: 20px;
padding: 0;
cursor: pointer;
color: #ffffff;
background-color:#34B3D1;
padding:5px 20px;
border:none;
border-radius: 10px;
}
.searchsubmit:hover {
opacity: .6;
}

*{margin-bottom:0px;}
@font-face {
	font-family: 'WebSymbolsRegular';
    src: url('./websymbols-regular-webfont.woff') format('woff'),
         url('./websymbols-regular-webfont.ttf') format('truetype'),
         url('./websymbols-regular-webfont.eot?') format('eot'),
         url('./websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{
	margin:0;
	padding:0;
	border:0;
	height:100%;
	overflow-y: scroll;
}
body {
	font-family:"Meiryo","メイリオ",sans-serif,"MS UI Gothic","Tahoma","Lucida Grande","ヒラギノ丸ゴ Pro W4","Osaka","ＭＳ Ｐゴシック";
	margin:0;
	padding:0;
	font-size: 14px;
	line-height:1.5;
	font-weight:normal;
	font-style:normal;
	border:0;
	overflow: hidden;
	min-width:980px;
}

select,
input,
button,
textarea {
    font:100% ;
}
table {
    font-size:inherit;
    font:100%;
}
img{
border:0px;
}

h1 ,h2 ,h3 ,h4 , h5, tr, td, th, ul, li, p, span{
    margin: 0;
	padding:0;
	list-style:none;
}

h1 ,h2 ,h3 ,h4{
    font-weight: normal;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

/* Remove text-shadow in selection highlight */
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
/* A better looking default horizontal rule */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin:0;
    padding: 0;
}
/* Remove the gap between images and the bottom of their containers: */
img {
    vertical-align: middle;
}
/* Remove default fieldset styles. */
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
/* Allow only vertical resizing of textareas. */
textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
   ========================================================================== */

/* ==========================================================================
   Helper classes
   ========================================================================== */
.mgl10{margin-left:10px;}
.mgl20{margin-left:20px;}
.mgl30{margin-left:30px;}
.mg180{margin-left:180px;}
.mgr10{margin-right:10px;}
.mgr19{margin-right:19px;}
.mgr20{margin-right:20px;}
.mgr30{margin-right:30px;}
.mgr40{margin-right:40px;}
.mgb1em{margin-bottom:1em;}
.mgb10{margin-bottom:10px;}
.mgb20{margin-bottom:20px;}
.mgb30{margin-bottom:30px;}
.mgb40{margin-bottom:40px;}
.mgb50{margin-bottom:50px;}
.mgt1em{margin-top:1em;}
.mgt10{margin-top:10px;}
.mgt20{margin-top:20px;}
.mgt30{margin-top:30px;}
.mgt40{margin-top:40px;}
.text10{font-size:10px;}
.text11{font-size:11px;}
.text12{font-size:12px;}
.text13{font-size:13px;}
.text14{font-size:14px;}
.text15{font-size:15px;}
.text16{font-size:16px;}
.textcenter{text-align:center;}
.mgcenter{margin-left:auto; margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
.bold{font-weight:bold;}
.brt{border-top:1px solid #000;}
.brb{border-bottom:1px solid #000;}
.brl{border-left:1px solid #000;}
.brr{border-right:1px solid #000;}
.brtd{border-top:1px dashed #000;}
.brbd{border-bottom:1px dashed #000;}
.brld{border-left:1px dashed #000;}
.brrd{border-right:1px dashed #000;}
.brbdg{border-bottom:1px dashed #666;}
.clear{clear:both;}
.red{color:red;}
.gray{color:gray;}
.black{color:black;}
.center{text-align:center;}
.Tright{text-align:right;}
.Tleft{text-align:left;}
.ls1{letter-spacing:-1px;}

.z-index1{
    z-index: 1;
}
/* Image replacement */
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/* 完全に消す*/
.hidden {
    display: none !important;
    visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
    visibility: hidden;
}
/* Clearfix: contain floats */
.clearfix:after {
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /**//*/
  height: auto;
  overflow: hidden;
  /**/
}
a:hover img.trans06{
	-ms-filter: "alpha( opacity=60 )";
	filter: alpha( opacity=60 );
	opacity: 0.6;
}
a:hover img.trans08{
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}




/* ==========================================================================
   Content.ここから個別コンテンツ
   ========================================================================== */
.allwidth{
	width:960px;
	margin:0 auto;
}
.centerwidth{
	width:850px;
	margin:0 auto;
}
.leftwidth{
	width:850px;
}
div#contents{
}

div#header{
	background:url(./img/header-bg.png) repeat-x;
}
div#contents div.delay-h{
	background:url(./img/header-bg.png) repeat-x;
}
div#nav{
	background:url(./img/navi-bg.png) repeat-x;
}
div#content-box{
	/*background:url(./img/content-box-bg.png) repeat-x;*/
}
div#header-content{
}

div.h-up{
}
div.h-up div.language{
	height:20px;
	width:100%;
}
div.language ul{
	float:right;
}
div.language ul li{
	float:left;
	font-size:12px;
	font-weight:bold;
}
div.language ul li a{
	color:#FFF;
}
div.language ul li.english, li.chine, li.korea{
	background:url(./img/icon1.png) no-repeat left center;
	padding-left:16px;
	margin-right:10px;
}
div.language ul li.sitemap{
	background:url(./img/icon2.png) no-repeat left center;
	padding-left:16px;
	margin-left:15px;
	margin-right:10px;
}
div.h-up div.h-l{
	float:left;
}

h1{
	text-indent:-9999px;
	background:url(./img/logo1.png) no-repeat;
	width:277px;
	height:75px;
}
div.h-up div.h-r{
	float:right;
	margin-right:10px;
}
div#nav{
}
div.h-down{
}
div.h-down ul.Navi{
}
div.h-down ul.Navi li{
	float:left;
}
div#middle{
	padding:5px 0px;
}
div#middle img.mainIMG{
	float:left;
	border:3px solid #CCC;
	margin-right:30px;
	margin-left:30px;
}
img.catch-img{
	margin-top:3px;
        margin-bottom:20px;
	height:132px;
}

/* ==========================================================================
   navi.ここから
   ========================================================================== */
#navi {
}

#navi ul {
}

#navi ul li {
	position:relative;
}

#navi ul li a {
	display:block;
	height:36px;
	background:#fff;
	line-height:36px;
	color:#06239C;
	text-decoration:none;
}

#navi ul li a:hover {
	background-color:#ccc;
}

#navi ul li ul {
	width:180px;
	position:absolute;
	top:37px;
	visibility:hidden;
	opacity:0;
	z-index:9999;
	border-left:#666 1px solid;
	border-right:#666 1px solid;
	border-bottom:#666 1px solid;
}

#navi ul li:hover ul {
	visibility:visible;
	opacity:1;
	background:#fff;
}

#navi ul li ul li {
	margin:2px 0px;
	border-left:none;
	float:none;
}
#navi ul li ul li:hover {
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	background:#fff;
	margin:0px;
}
#navi ul li ul li a{
	padding:0px 10px;
}
#navi ul li ul li a:hover{
}
#navi ul li:hover ul li {
	margin-top:0;
}




/* ==========================================================================
   slider.ここから
   ========================================================================== */

#scroller {
	width: 190px;
	height:260px;
	background: #eaebf8;
	position:relative;
	overflow:hidden;
	float:left;
	margin-bottom:10px;
	margin-left:20px;
}
#play_scroll_cont{display:none;}

#TickerVertical {
	width: 180px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: #eaebf8;
}

#TickerVertical a:hover img { border: 1px solid #666;}
#TickerVertical img { border: 1px solid #fff;}

/* バナー */
#TickerVertical li {
	margin: 0;
	padding: 5px;
	float: left;
	width: 180px;
	height:65px;
	display: block;
}
#TickerVertical li img{
	width:180px;
	height:65px;
}


div#middle div.banner ul{
	float:left;
	background:#EAEBF8;
}
div.banner ul li{
	padding:5px;
}
div#main{
	clear:both;
}
div#maincontent{
	margin-bottom:30px;
}
div.top-bg{
	background:url(./img/top-bg.png) repeat-x;
}
div.info{
	background:#617FF1;
	line-height:45px;
	margin-bottom:15px;
	width:100%;
}
div#maincontent div.info h2{
	color:#FFF;
	font-weight:bold;
	font-size:17px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	background:none;
	border:none;
	margin:0px;
	width:140px;
}
div.info-text{
	margin-top:7px;
	line-height:30px;
	padding: 0px 10px;
	width:570px;
	margin-right:10px;
	float:left;
	background:#fff;
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
	behavior:url(./border-radius.htc);
}
div.info p{
	color:#000;
	font-size:15px;
}
div.construction{
	background:url(./img/work-bg.png) repeat;
	line-height:32px;
	padding-left:10px;
	width:950px;
	margin-bottom:25px;
}
div#maincontent div.construction h2{
	background:url(./img/work-icon.png) no-repeat left;
	padding-left:35px;
	font-weight:bold;
	border:none;
	margin:0px;
}
div.construction h2 a{
	color:#000;
}
div.news{
	margin-bottom:40px;
}
div.news h2{
	background:url(./img/topics-icon.png) no-repeat left center;
	font-weight:bold;
	padding-left:30px;
	font-size:21px;
	border-bottom:1px solid #000;
}
h2.news{
	background:url(./img/topics-icon.png) no-repeat left center;
	font-weight:bold;
	padding-left:30px;
	font-size:21px;
	border-bottom:1px solid #000;
}
div.news h2 span{
	font-size:12px;
	color:#507FF6;
}
div.news ul{
	overflow:auto;
	height:170px;
	width:100%;
	padding-top:5px;
}
div.news ul li{
	margin-top:10px;
	padding-left:50px;
}
div.news ul li.eventI{
	background:url(./img/event-icon.png) no-repeat left;
}
div.news ul li.newsI{
	background:url(./img/news-icon.png) no-repeat left;
}
div.news ul li.chiketI{
	background:url(./img/chiket-icon.png) no-repeat left;
}
div.news ul li.otherI{
	background:url(./img/other-icon.png) no-repeat left;
}
div.news ul li.companyI{
	background:url(./img/company-icon.png) no-repeat left;
}
div.news ul li.goodsI{
	background:url(./img/goods-icon.png) no-repeat left;
}
div.news ul li.memorialticketI{
	background:url(./img/memorialticket-icon.png) no-repeat left;
}
div.news ul li.apologyI{
	background:url(./img/apology-icon.png) no-repeat left;
}
div.news ul li span{
	color:#507FF6;
}
div.under-banner ul li{
	float:left;
	margin-right:20px;
}
div.under-banner{
	margin-bottom:35px;
}

/*-- フッター --*/

div#footer{
	clear:both;
	background:url(./img/footer-bg.png) repeat-x #CBCBCB;
}

div.footer-content{
	padding-top:20px;
}
div.footer-content ul.footerNavi{
	float:left;
	padding-right:20px;
	border-left:1px solid #000;
	height:130px;
	margin-bottom:20px;
}
div#footer div.footer-content ul.last{
	padding-right:0px;
}
ul.footerNavi li{
	font-size:12px;
	padding-left:20px;
	background:url(./img/footer-sankaku.png) no-repeat left;
}
div#footer div.footer-content ul.second{
	border-left:none;
}
ul.footerNavi li a{
	color:#000;
}
ul.footerNavi li.titlelist{
	background:url(./img/footer-line.png) no-repeat left;
	font-size:14px;
	font-weight:bold;
	margin-bottom:7px;
}
ul.footerNavi li.titlelist2{
	background:url(./img/footer-line.png) no-repeat left;
	font-size:14px;
	font-weight:bold;
}
div.footer-under{
	margin-bottom:10px;
	clear:both;
}
div.footer-under img{
	float:left;
	margin-right:20px;
}
div.footer-under p.add{
	font-size:13px;
	padding-top:15px;
	width:440px;
	float:left;
}
div.footer-under p.add span{
	font-size:11px;
}
div.copyright{
	background:#06239C;
	line-height:20px;
}
div.copyright p{
	color:#FFF;
	text-align:center;
}
div.footer-under img.mono-chan{
	float:right;
}
div.post{
}
div.post p{
	margin:0px;
}
div.post p span.date{
	color:#5482F6;
	padding:0px 5px;
	font-weight:bold;
}
div.post p a{
	margin-left:10px;
}
ul.news-list{
	margin:20px 0px;
}
ul.news-list div.post{
	padding:5px 0px;
	}

div.h-r form{
	background:url(./img/search.png) no-repeat;
	padding-left:20px;
	width:227px;
	height:31px;
	padding-top:25px;
}
div.h-r #b_chg_style{
	background:url();
	padding-left:20px;
	width:227px;
	height:31px;
	padding-top:25px;
}
div.h-r input.searchbox{
	border:none;
	font-size:20px;
	width:176px;

}
div.h-r input.searchicon{
	height:20px;
	margin-left:5px;
}
div.mh600{
	min-height:600px;
}

/*-- ページャー --*/

.wp-pagenavi {
	clear: both;
	text-align: center;
	margin-bottom:20px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
/*-- ページャーend --*/


/*-- 縦スクロール --*/



#TickerVertical a:hover img { border: 1px solid #666;}
#TickerVertical img { border: 1px solid #fff;}

/* バナー */
.sagscroller{
	width: 190px;
	height:260px;
	background: #eaebf8;
	position:relative;
	overflow:hidden;
	float:left;
	margin-bottom:10px;
	margin-left:20px;
}
.sagscroller ul{
	position:absolute;
	margin:0;
	padding:0;
	background:white;
	list-style:none;
	width: 190px;
}
.sagscroller ul li{
	display:block;
	padding:5px 0px;
}
.sagscroller ul li .rsslabel{
	margin-top:5px;
	font-size:12px;
	clear: both;
}

/* 画像縦スクロールデモ */
div#mysagscroller2{
	width: 180px;
	list-style: none;
	margin: 0;
	padding: 0;
	background: #eaebf8;
}
div#mysagscroller2 ul li img{
	border-width:0;
	display:block;
}
/*-- 縦スクロール --*/

/*-- アコーディオン --*/
div.h-down ul#slidemenu_sample {
	overflow:hidden;
}

div.h-down ul#slidemenu_sample li.bottom {
	border:none;
}
div.h-down ul#slidemenu_sample li a {
	display:block;
	text-decoration:none;
}

div.h-down ul#slidemenu_sample li a:hover {
	text-decoration:none;
}

div.h-down ul#slidemenu_sample li ul {
	position:absolute;
	z-index:1002;
	background:#FFF;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
	border-right:1px solid #666;
}

div.h-down ul#slidemenu_sample li ul li {
	color:#5482F6;
	clear:both;
	width:170px;
	margin:2px 0px;
	padding:0px 10px;
}
div.h-down ul#slidemenu_sample li ul li a{
	color:#474a4d;
}
div.h-down ul#slidemenu_sample li ul li a:hover{
	color:#FF8400;
}

div.h-down ul#slidemenu_sample li ul li:hover{
	background:#dcdcdc;
	border-top:2px solid #d3d3d3;
	border-bottom:2px solid #d3d3d3;
	margin:0px;
}


div.h-down ul#slidemenu_sample li ul li ul {
	left:190px;
	background:#dcdcdc;
	visibility:hidden;
	border-top:1px solid #666;
}
div.h-down ul#slidemenu_sample li ul li ul.l1{top:0px;}
div.h-down ul#slidemenu_sample li ul li ul.l2{top:25px;}
div.h-down ul#slidemenu_sample li ul li ul.l3{top:50px;}
div.h-down ul#slidemenu_sample li ul li ul.l4{top:75px;}
div.h-down ul#slidemenu_sample li ul li ul.l5{top:100px;}
div.h-down ul#slidemenu_sample li ul li ul.l6{top:125px;}
div.h-down ul#slidemenu_sample li ul li ul.l7{top:150px;}
div.h-down ul#slidemenu_sample li ul li ul.l8{top:175px;}
div.h-down ul#slidemenu_sample li ul li ul.l9{top:200px;}
div.h-down ul#slidemenu_sample li ul li ul.l10{top:225px;}

div.h-down ul#slidemenu_sample li ul li ul.dd-left {
	left:-231px;
}

div.h-down ul#slidemenu_sample li:hover ul li ul {
	visibility:hidden;
	opacity:0;
}
div.h-down ul#slidemenu_sample li:hover ul li:hover ul {
	visibility:visible;
	opacity:1;
}

div.h-down ul#slidemenu_sample li:hover ul li ul li {
	font-size:13px;
	width:210px;
}

div.h-down ul#slidemenu_sample li:hover ul li ul.dd-left li {
	left:231px;
}

div.h-down ul#slidemenu_sample li:hover ul li:hover ul li {

}
div.h-down ul#slidemenu_sample li ul li ul li:hover {
	background:#fff;
}



div.middle2 ul#slidemenu_sample li ul {
	position:absolute;
	z-index:1002;
	background:#FFF;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
	border-right:1px solid #666;
	background:#dcdcdc;
}

div.middle2 ul#slidemenu_sample li ul li {
	color:#5482F6;
	clear:both;
	width:200px;
	margin:2px 0px;
	padding:0px 10px;
}
/*-- アコーディオンend --*/

/*---下層ページ基本---*/
div#maincontent h2{
	font-weight:bold;
	font-size:20px;
	background:url(./img/h2-bg.png) no-repeat;
	background-position:0px 2px;
	padding-left:27px;
	width:933px;
	border-bottom:1px solid black;
	margin-top:30px;
	margin-bottom:10px;
	clear:both;
}
div#maincontent h3{
	margin-top:10px;
	margin-bottom:5px;
	clear:both;
	font-weight:bold;
	font-size:16px;
	padding-left:25px;
	background:url(./img/h3-icon.png) no-repeat;
}
span.red{
	color:red;
}
IMG.monochan2{
	float:right;
}
table tr.top{
	background:url(./img/gaiyou-leftbg.png);
}
table td.leftbg{
	background:url(./img/gaiyou-leftbg.png);
}



/* ==========================================================================
   Helper classes
   ========================================================================== */
.mgl10{margin-left:10px;}
.mgl20{margin-left:20px;}
.mgl30{margin-left:30px;}
.mgl40{margin-left:40px;}
.mgl50{margin-left:50px;}
.mg180{margin-left:180px;}
.mgr10{margin-right:10px;}
.mgr19{margin-right:19px;}
.mgr20{margin-right:20px;}
.mgr30{margin-right:30px;}
.mgr40{margin-right:40px;}
.mgr50{margin-right:50px;}
.mgb10{margin-bottom:10px;}
.mgb15{margin-bottom:15px;}
.mgb20{margin-bottom:20px;}
.mgb25{margin-bottom:25px;}
.mgb30{margin-bottom:30px;}
.mgb40{margin-bottom:40px;}
.mgb50{margin-bottom:50px;}
.mgb60{margin-bottom:60px;}
.mgb05{margin-bottom:0.5em;}
.mgt10{margin-top:10px;}
.mgt20{margin-top:20px;}
.mgt30{margin-top:30px;}
.mgt40{margin-top:40px;}
.mgt41{margin-top:41px;}
.mgt50{margin-top:50px;}
.verti-m{vertical-align:middle !important;}
.pdb10{padding-bottom:10px;}
.pdb40{padding-bottom:40px;}
.pdr30{padding-right:30px;}
.text8{font-size:8px;}
.text9{font-size:9px;}
.text10{font-size:10px;}
.text11{font-size:11px;}
.text12{font-size:12px;}
.text13{font-size:13px;}
.text14{font-size:14px;}
.text15{font-size:15px;}
.text16{font-size:16px;}
.text17{font-size:17px;}
.text18{font-size:18px;}
.text19{font-size:19px;}
.text20{font-size:20px;}
.text40{font-size:40px;}
.textright{text-align:right;}
.textcenter{text-align:center;}
.mgcenter{margin-left:auto; margin-right:auto;}
.fl{
	float:left;
	margin-bottom:15px;
	margin-right:2%;
}
.fr{
	float:right;
	margin-bottom:15px;
	margin-left:2%;
}
.w20{width:20%;}
.w30{width:30%;}
.w48{width:48%;}
.w50{width:50%;}
.w100{width:100%;}
.w70{width:70%;}
.bold{font-weight:bold;}
.brt{border-top:1px solid #000;}
.brb{border-bottom:1px solid #000;}
.brl{border-left:1px solid #000;}
.brr{border-right:1px solid #000;}
.brtd{border-top:1px dashed #000;}
.brbd{border-bottom:1px dashed #000;}
.brld{border-left:1px dashed #000;}
.brrd{border-right:1px dashed #000;}
.brbdg{border-bottom:1px dashed #666;}
.clear{clear:both;}
.red{color:#cb2f25;}
.black{color:black;}
.gray{color:gray;}
.blue{color:blue;}
.white{color:white;}
.orange{color:#ff8c00;}
.center{text-align:center;}
.Tright{text-align:right;}
.Tleft{text-align:left;}
.ls1{letter-spacing:-1px;}
.display-b{display:block;}
.display-inb{display:inline-block;}
.text-none{text-decoration:none;}
.bdb1red{border-bottom:1px solid #CB2F25;}
.lineh34{line-height:34px;}
div.menu span.display-in{display: inline;}
.pc_none{display:none;}
/* Image replacement */


/* 完全に消す*/
.hidden {
    display: none !important;
    visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
    visibility: hidden;
}
/* Clearfix: contain floats */
.clearfix:after {
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /**//*/
  height: auto;
  overflow: hidden;
  /**/
}
a:hover img{
	-ms-filter: "alpha( opacity=60 )";
	filter: alpha( opacity=60 );
	opacity: 0.6;
}
a:hover img.trans06{
	-ms-filter: "alpha( opacity=60 )";
	filter: alpha( opacity=60 );
	opacity: 0.6;
}
a:hover img.trans08{
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
	opacity: 0.8;
}
/* ここまで */

.allwidth{
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
html{
	margin:0;
	padding:0;
	border-top:10px solid #0A50A1;
	height:100%;
	overflow-y: scroll;
}

select,
input,
button,
textarea {
    font:100% ;
}

img{
border:0px;
}



a{
	text-decoration:none;
	/*color:#000000;*/
}

a:hover{
	text-decoration:underline;
}

.clearfix:after {
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
}
.clearfix {
    min-height: 1px;
}


h1.renewal {
    float: left;
    margin: 10px 0;
	background-image:none;
	text-indent:0;

}



.head_right {
    float: right;
    font-size: 80%;
    margin-top: 2%;
}
.head_right li {
    float: left;
    background: url(/img/renewal_img/link_arrow01.svg) no-repeat left center;
    margin-left: 14px;
    padding-left: 13px;
}
.head_right li a {
    color: #0A50A1;
    font-weight: bold;
}
ul.glide__track li.glide__slide{text-align:center;}
.glide--horizontal .glide__arrows{width:96%!important;}

.glide__arrow {
    background-color: #0A50A1!important;
    border: none!important;
    padding: 3% 1%!important;
}
.arrowpre,.arrownext{position:relative;}

.glide--horizontal .glide__arrow.prev{left:9%!important;}
.glide--horizontal .glide__arrow.next{right:13%!important;}
.arrowpre:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #ffffff;
    border-left: solid 2px #ffffff;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
}
.arrownext:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -4px;
}

#header_img {
    background: url(/img/renewal_img/diagonal_lblue.png);
    position: relative;
    padding:15px 0 15px 0;
}
#op_status{
	width:980px;
	margin:10px auto 0 auto;
	background:#fff;
}
#op_status ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
#op_status ul li{
	padding:0.5em 1em;
}
#op_status ul li:nth-of-type(1){
	background-color:#0A50A1;
	color:#fff;
	text-align:center;
}
#op_status ul li:nth-of-type(2){
	-webkit-flex-grow: 1;
	flex-grow: 1;
	background:url(/img/renewal_img/bg_arrow01.svg) no-repeat center left;
	padding-left:20px;
}
#op_status ul li:nth-of-type(3){
	background:#34B3D1 url(/img/renewal_img/bg_arrow02.svg) no-repeat center left;
	color:#fff;
	text-align:center;
	padding-left:20px;
}
#op_status a{
	color:#fff;
}
.sidewrapper {
    position: fixed;
    left: 90%;
    z-index: 3;
}
.side_nav {
    /* float: right; */
    background-color: #fff;
    box-shadow: 1px 1px 10px grey;
	margin-top:1em;
	 border-radius: 0.2em;
}
.side_nav li {
    text-align: center;
    border-bottom: 1px dashed #34B3D1;
    padding: 3px;
}
.side_nav li:last-child{
	border:none;
}
.side_nav li a{
	color:#34B3D1;
	font-weight:bold;
}



.sidewrapper img {
    margin: 15px auto 0 auto;
    /* text-align: center; */
    display: block;
}
.construction1{
	max-width:980px;
	margin: 1% auto;
	background:url(/img/renewal_img/construction_bg.png);
}
.nav_top {
    margin: 0 auto 2% auto;
    width: 980px;
    display: flex;
    justify-content: space-between;
}

.nav_bottombg{
	background-color:#EFF8F7;
}
.nav_bottom {
    margin: 2% auto;
    width: 980px;
    display: flex;
    justify-content: space-between;
}
.nav_bottom img{
	width:230px;
}
.event_bg {
    background: url(/img/renewal_img/shaded_yellow.png);
    margin-top: 3%;
    position: relative;

	padding-bottom: 3%;
}

.event_bg img.monochan{
    position: absolute;
    top: -30px;
}

.event_bg h2 {
    margin-left: 15%;
    padding-top: 2%;
	font-weight:bold;
	color:#fff;
	text-shadow:2px 2px 0 #ffb244,
				-2px 2px 0 #ffb244,
				2px -2px 0 #ffb244,
				-2px -2px 0 #ffb244;
}
.event_bg h2 a{
	float:right;
	text-shadow:none;
	background-color:#fff;
	color:#34B3D1;
	padding:2px 25px;
	font-size:0.75em;
	border-radius:0.2em;
}
.event_bg h2 a img{
	margin-right:10px;
}
.eventwrapper{
	display:flex;
	justify-content: space-between;
}


.event_box{
    background: #fff;
    display: inline-block;
    position:relative;
   padding: 16px;
    margin:0.8%;
    width:22%;
    float:left;
    z-index: 1;
}

.event_box img {
    /* min-height: 150px; */
    /* max-height: 150px; */
    /* min-width: 100%; */
    max-width: 100%;
    margin: 0 auto 25px auto;
    display: block;
}


.event_box a:not(.exc) {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-indent:-999px;
}

.ellipsis_summary {
    position: relative;
    height: 36px;
    overflow: hidden;
    line-height: 18px;

    color: #0A50A1;
}
.ellipsis_summary:before, .ellipsis_summary:after {
    position: absolute;
    background: #fff;
}
.ellipsis_summary:before {
    content: "…";
    bottom: 0;
    right: 0;
}
.ellipsis_summary:after {
    content: "";
    width: 100%;
    height: 100%;
}

.oshirase h3,.top_kashikiri h3,.main_topics h3,.sns h3,.collabo_train h3{
    border-bottom: 4px solid #34B3D1;
    width: 980px;
    margin: 0 auto;
    color: #34B3D1;
    font-weight: bold;
	margin-top: 3%;
	display: inline-block;
}

.top_kashikiri,.oshirase,.main_topics,.sns,.collabo_train{
	width:980px;
	margin:0 auto;
}
.infiniteslide1 {margin:3% 0;}
.oshirase h3 a {
    float: right;
    background: #FCCB00;
    color: #fff;
    padding: 2px 25px;
    margin-bottom: 5px;
	border-radius:0.2em;
}
.oshirase h3 a img {
    margin-right: 10px;
}

.oshirase ul{
	margin:3% 0;
}
.oshirase ul li{
	border-bottom:1px dashed #ccc;
	padding:10px;
}
.oshirase ul li span.date,.oshirase ul li a{
	color:#0A50A1;
}
.oshirase ul li span.date{
	margin-right:10px;
}
.topics_contents {
    background: url(/img/renewal_img/diagonal_lblue.png);
	margin:3% 0;
}
.topics_contents img {
    width: 17%;
    padding: 10px;
}
.sns_contents{
	margin:30px auto;
}
/*iframe.twitter-timeline {
    width: 43%!important;
    margin: 30px;
}*/
#sb_instagram{
	float:right;
}
.map{
	background-color:#D4ECEA;
}
.map img{
	display:block;
	margin:0 auto;
}

.map_bottom img{
	float:right;
	width:10%;
}

.map_bottom{
	background-color:#0A50A1;
	color:#fff;
	overflow:hidden;
}
.map_bottom ul{
	width:45%;
	margin:35px auto;
}
.map_bottom ul li {
    text-align: center;
    line-height: 2em;
}
.map_bottom ul li:nth-child(2){
	font-weight:bold;
	font-size:1.2em;
}
.footer {
    background: url(/img/renewal_img/diagonal_lblue.png);
    position: relative;
    padding-top: 28px;
    padding-bottom: 46px;
}
.footer_top ul {
    float: left;
    width: 22%;
    padding-left:3%;
    margin-top: 2%;
}
.footer ul li a {
    color: #0A50A1;
    padding-left: 10px;
    background: url(/img/renewal_img/link_arrow01.svg) no-repeat left center;
    margin-left: 10px;
	line-height:2em;
}
.footer_main{
	max-width:90%;
	margin:0 auto;
}

.footer_bottom ul {
    float: left;
    width: 22%;
    padding-left: 3%;
    margin: 2% 0;
}
.footer ul li.titlelist{
	font-weight:bold;
	color:#0A50A0;
}
.footer_bgcol {
    width: 100%;
    top: 4%;
    background-color: #fff;
}

.copy_right {
    background-color: #34B3D1;
    width: 100%;
    color: #fff;
    padding: 17px;
    margin-top: 20px;
}
.copy_right p{
	text-align:center;
}
a#scroll-to-top{display:none!important;}
.displayflex{display:flex;}

/* モノちゃんトラベル */
.monochan_bg {
    background: url(/img/renewal_img/shaded_yellow.png);
    position: relative;
    padding-bottom: 3%;
}

.monochan_bg img.monochan{
    position: absolute;
    top: -30px;
}

/*.monochan_bg h2 {
    margin-left: 15%;
    padding-top: 2%;
}

.monochan_bg h2 a img{
	margin-right:10px;
}*/
.travel_wrapper{
    display:flex;
    flex-wrap: wrap;
}
/*.monochan_box{
    background: #fff;
    display: inline-block;
    position:relative;
   padding: 16px;
    margin:0.8% 0.8% 2.8%;
    width:20%;
    float:left;
    z-index: 1;
}

.monochan_box img {
    min-height: 150px;
    max-height: 150px;
    min-width: 100%;
    max-width: 100%;
    margin-bottom: 25px;
}
.monochan_box a:not(.exc) {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-indent:-999px;
}*/

.ellipsis_summary {
    position: relative;
    height: 36px;
    overflow: hidden;
    line-height: 18px;

    color: #0A50A1;
}
.ellipsis_summary:before, .ellipsis_summary:after {
    position: absolute;
    background: #fff;
}
.ellipsis_summary:before {
    content: "…";
    bottom: 0;
    right: 0;
}
.ellipsis_summary:after {
    content: "";
    width: 100%;
    height: 100%;
}







.circle {
  border: solid 2px #0098cf;
  border-radius: 50%;
  color:#185aa5;
  display: inline-block;
  font-size: 13px;
  font-weight: 900;
  text-align: center;
  padding: 0 0 0 0;
  height: 25px;
  width: 25px;
}

.number {  
padding: 0 1px 0 0;
line-height: 1em;
margin-left: 2px;
}

.title {
  font-size:7px;
  font-weight: 900;
  line-height: 1em;
  margin-top:1px;
  margin-left: 1px;
}

.header_sns{
	float: right;
    margin: 0 1%;
    margin-top: 1.5%;
    width: 15%;
}
.header_sns ul{
	float: left;
    width: 100%;
}
.header_sns li{
	display: inline;
    margin: 0 10% 0 0;
}
.monochan_tel{
	display: flex;
	padding: 2% 0
}
.monochan_p{
    font-size: 16px;
    margin-left: 7%;
}
.monochan_p p{
    margin-left: 7%;
}

.titlelist_test{
    background-image: url(../../../../img/renewal_img/footer_bg_img.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 60px;
    line-height: 60px;
    font-weight: bold;
    padding-left: 10px;
    margin-bottom: 15px;
}

.footer_last{
    display: flex;
    justify-content: center;
    padding-bottom: 30px;
}

